/**********************************************************************************************
	Title: news.mail.ru -   toolkit styles
	Author: P.Vdovcev
	Date: 08.2012

***********************************************************************************************/


/*
 * from toolkit modifaed
***********************************************************************************************/


.color_gray {
	color: #999;
}


/*
 * global
***********************************************************************************************/

.margin_top_40 {
	margin-top: 40px;
}
.margin_bottom_40 {
	margin-bottom: 40px;
}



/* page-not-found - 404
 * global
***********************************************************************************************/


.page-not-found {
  position: relative;
  width: 470px;
  color: #000;
}

.page-not-found:before {
  content: ' ';
  position: absolute;
  left: 100%;
  width: 381px;
  height: 420px;
  /*background: url("/bem/desktop.blocks/page-not-found/page-not-found.png?6b3b1814");*/
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
}

.page-not-found__title {
  font-size: 240px;
  font-weight: 300;
  line-height: 0.68;
  margin: 0 0 30px;
}

.page-not-found__subtitle {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  margin: 0 0 30px;
}

.page-not-found__text {
  font-size: 16px;
  line-height: 1.38;
  margin: 0 0 20px;
}

.page-not-found__link {
  text-decoration: underline;
}

.page-not-found-decor {
  position: relative;
  padding-top: 1px;
}

.page-not-found-decor:before,
.page-not-found-decor:after {
  position: absolute;
  content: ' ';
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  z-index: -1;
}

.page-not-found-decor:before {
  left: 0;
  top: 80px;
  border-width: 94px 0 94px 94px;
  border-left-color: #40afff;
  left: 50%;
  margin-left: -800px;
}

@media screen and (min-width: 1600px) {
  .page-not-found-decor:before {
    left: 0;
    margin-left: 0;
  }
}

.page-not-found-decor:after {
  right: 0;
  top: 0;
  border-width: 0 380px 380px 0;
  border-right-color: #40afff;
  right: 50%;
  margin-right: -800px;
}

@media screen and (min-width: 1600px) {
  .page-not-found-decor:after {
    right: 0;
    margin-right: 0;
  }
}